<?php

$view

->set('name', 'list')

->import('inc/head')

->fetch(array('.title', 0), 'service/base.config#title')

->fetch('.logo@style', 'service/base.config#bglogo')

->fetch('.logo', 'service/base.config#name')

->fetch('.info-txt', 'service/base.config#desc')

//->fetch('.richtext', 'service/base.config#code_desc')
->fetch(array('.tab .li@href', 0), 'service/base.config#list_link')
->fetch(array('.tab .li@href', 1), 'service/base.config#my_link')

->loop
(
    '.item2',
    'service/buy.lists_code',
    array
    (
        'img' => array
        (
            'src' => '$v.pic_gd',
        ),
        'h2' => '$v.name',
        '.code' => '$v.code_string',

        '.opposite' => array
        (
            'node-pic' => '$v.code_pic',
        ),

        'span' => '$v.code',
        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages"></div>')

->import('inc/foot')

->display();